A, P, TD, LI, UL{
font-family: Verdana, Helvetica, Arial CE, Arial; font-size: 11px; color: #000C39; text-decoration: none;
}

B {
font-weight: bold; font-family: Verdana, Helvetica, Arial CE, Arial; text-decoration: none;
}

.small {
font-size: 10px;
}

.big {
font-size: 15px;
}

A {
font-weight: bold; color: #847984;
}

A.old { font-weight: bold; color: #182863; }

A:hover {
color: #FF3333;
}

A.menu {
font-size: 9px; font-weight: bold; color: #E2E3ED; 
}

A:active {
color: #EE0000;
}
